<template>
    <div class="hello">

    </div>
</template>

<style lang="scss" scoped>
    .hello {
        font-family: "Roboto Light", sans-serif;
    }


</style>

<script lang="ts">
    import {Component, Vue} from 'vue-property-decorator';
    import {HttpClient} from "../../../classLibrary/Client";

    @Component
    export default class RegisterWorkers extends Vue {



    }
</script>